Packages

Package Status
libkate
Passing everywhere
libkcddb 4:16.08.3-1 FAIL unstable/amd64 (4:4.13.3-1 passed)
libkdeedu
Passing everywhere
libkdegames
Passing everywhere
libkdegames-kde4
Passing everywhere
libkeduvocdocument 4:16.08.0-1 FAIL unstable/amd64 (previously passed)
libkeyword-simple-perl
Passing everywhere
libkf5calendarsupport 4:16.04.2-2 FAIL unstable/amd64 (previously passed)
libkf5eventviews
Passing everywhere
libkf5grantleetheme
Passing everywhere
libkf5gravatar
Passing everywhere
libkf5incidenceeditor
Passing everywhere
libkf5kdcraw
Passing everywhere
libkf5kdgantt2
Passing everywhere
libkf5kexiv2 16.04.0-2 FAIL unstable/amd64 (previously passed)
libkf5kgeomap
Passing everywhere
libkf5kmahjongg
Passing everywhere
libkf5ksieve
Passing everywhere
libkf5libkdepim
Passing everywhere
libkf5libkleo 4:16.04.2-1 FAIL unstable/amd64 (previously passed)
libkf5mailcommon
Passing everywhere
libkf5mailimporter
Passing everywhere
libkf5pimcommon
Passing everywhere
libkf5sane 16.08.0-1 FAIL unstable/amd64 (previously passed)
libkinosearch1-perl
Passing everywhere
libkiokudb-backend-dbi-perl
Passing everywhere
libkiokux-model-perl
Passing everywhere
libkmahjongg
Passing everywhere
libkml
Passing everywhere
libkomparediff2 4:16.08.0-1 FAIL unstable/amd64 (previously passed)
libksane
Passing everywhere
libkscreen 4:5.10.5-2 FAIL unstable/amd64 (4:5.7.4-1 passed)
libksysguard 4:5.10.5-2 FAIL unstable/amd64 (previously passed)
libktoblzcheck
Passing everywhere
libkwargs-perl
Passing everywhere
libkwiki-cache-perl n/a FAIL unstable/amd64